{
  "name": "ipl-project",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node ./src/server/index.js",
    "dev": "nodemon ./src/server/index.js --ignore './src/public/output'",
    "doc": "jsdoc -c jsdoc.json"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "csvtojson": "^2.0.10"
  },
  "devDependencies": {
    "jsdoc": "^3.6.7",
    "nodemon": "^2.0.7"
  }
}
